/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.wpm_lang_switcher {
    margin-bottom: 0;
}

.recommends-block:has(.woocommerce:empty) {
    display: none;
}

.recommends-block:not(.recommends-block:has(.porto-posts-grid)) {
    display: none;
}

.woocommerce-form-coupon-toggle .showcoupon:hover {
    color: #e8983f !important;
}

.form-row .required {
    text-decoration: none !important;
}

.woocommerce-thankyou .woocommerce-customer-details a {
    display: none !important;
}

.order_details tfoot tr td {
    color: #fff
}

.side-nav-panel-close i {
    font-size: 25px;
}

@media (max-width: 480px) {
    .page-header-8 li .delimiter.delimiter-2 {
        margin: 0 0.3rem;
    }
    .page-header-8 li a {
        font-size: 1.1rem;
    }

    #header .logo {
        margin-top: 20px !important;
    }
}

.button:hover {
    color: #e8983f
}

.posts-wrap .porto-section {
    text-align: center;
}

.posts-wrap .owl-dots {
    display: flex;
    justify-content: center;
    width: 100% !important;
}